[StringSection]
;Input your Product name, it must less than 128 characters.
Product_Name=CoolingTech USB2.0 UVC Camera Device

;Input your Company name, it must less than 128 characters.
Company_Name=Shenzhen CoolingTech Co.,Ltd

;Input your Display Version, it must less than 128 characters.
DisplayVersion=4.5.0.0

; App Install Directory Name
AppDirectory=CoolingTech_PC_Camera

;Input your Display Ap Name, it must less than 128 characters.
;DisplayAppName=CoolingTech

;Input your finish message for the setup program, it must less than 128 characters.
;Finish_Message=Please reattach you USB storage device or reboot your computer to ;take effect.

;Input whether you install APP only (1) or dirver with APP (0)
InstallAPPOnly=0